---
docker_registry:
  url: "{{ lookup('env', 'CI_REGISTRY') }}"
  user: "gitlab-ci-token"
  password: "{{ lookup('env', 'CI_JOB_TOKEN') }}"

project_name: "{{ lookup('env', 'CI_PROJECT_NAME') }}-{{ lookup('env', 'CI_COMMIT_REF_SLUG') }}"
dest_path: "/var/www/"
default_value: "docker-compose.yml -p {{ project_name }}"